<?xml version="1.0" encoding="utf-8"?>
<photosplash>
	<image>		
		<title>1</title>
		<description>Pic</description>		
		<small>thumbs/1.jpg</small>
		<large>images/1.jpg</large>
		<largeWidth>425</largeWidth>
		<largeHeight>282</largeHeight>
	</image>
	<image>
		<title>2</title>
		<description>Pic</description>
		<small>thumbs/2.jpg</small>
		<large>images/2.jpg</large>
		<largeWidth>425</largeWidth>
		<largeHeight>282</largeHeight>
	</image>
	<image>		
		<title>3</title>
		<description>Pic</description>
		<small>thumbs/3.jpg</small>
		<large>images/3.jpg</large>
		<largeWidth>424</largeWidth>
		<largeHeight>283</largeHeight>
	</image>
	<image>
		<title>4</title>
		<description>Pic</description>
		<small>thumbs/4.jpg</small>
		<large>images/4.jpg</large>
		<largeWidth>424</largeWidth>
		<largeHeight>283</largeHeight>
	</image>
	<image>
		<title>5</title>
		<description>Pic</description>
		<small>thumbs/5.jpg</small>
		<large>images/5.jpg</large>
		<largeWidth>425</largeWidth>
		<largeHeight>282</largeHeight>
	</image>
	<image>
		<title>6</title>
		<description>Pic</description>
		<small>thumbs/6.jpg</small>
		<large>images/6.jpg</large>
		<largeWidth>425</largeWidth>
		<largeHeight>282</largeHeight>
	</image>
</photosplash>